# Stock Reservation

Allows to create stock reservations on products.

Each reservation can have a validity date, once passed, the reservation is automatically lifted.

The reserved products are substracted from the virtual stock. It means that if you reserved a quantity of products which bring the virtual stock below the minimum, the orderpoint will be triggered and new purchase orders will be generated. It also implies that the max may be exceeded if the reservations are canceled.

If ownership of stock is active in the stock settings, you can specify the owner on the reservation.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Maintainers

# Usage

To make a stock reservation:

1. Go to Inventory > Products.
2. Select or create one product with stock.
3. Click on Stock Reservations smart button.
4. Create one reservation.
5. Press the button Reserve.

You can release a reservation by clicking on the button Release

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.